Skip to main content

Source code revision

svn

summary: Add requirement to use maven-archiver 2.4 into glassfish.pom; it's required by the appclient/client/acc-standalone pom.xml to format the generated Class-Path correctly and (following Sahoo's suggestion) it makes sense to use a consistent version of maven-archiver throughout the build.
revision: 26100
author: tjquinn
date: 2009-04-11 21:56:03 UTC (6 years)
message: Add requirement to use maven-archiver 2.4 into glassfish.pom; it's required by the appclient/client/acc-standalone pom.xml to format the generated Class-Path correctly and (following Sahoo's suggestion) it makes sense to use a consistent version of maven-archiver throughout the build.

POM changes approved by Sahoo

Tests: deployment and ejb devtests; QL tests
Change Path Actions
M trunk/v3/appclient/client/acc-standalone/pom.xml
M trunk/v3/pom.xml
 
 
Close
loading
Please Confirm
Close